(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      5888,        189]
NotebookOptionsPosition[      4900,        151]
NotebookOutlinePosition[      5548,        174]
CellTagsIndexPosition[      5505,        171]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["P\[RHacek]\[IAcute]klad 2", "Section",
 CellChangeTimes->{{3.689268144490429*^9, 3.6892681527404404`*^9}}],

Cell[CellGroupData[{

Cell["\<\
M\[AAcute]me energii 1 kWh. Ur\[CHacek]ete:
a) O kolik \[Degree]C oh\[RHacek]eje 100 l vody?
b) Do jak\[EAcute] v\[YAcute]\[SHacek]ky nad zem\[IAcute] na planet\[EHacek] \
Zemi vynese 1 tunu uhl\[IAcute]?
c) Jak dlouho dok\[AAcute]\[ZHacek]e poh\[AAcute]n\[EHacek]t \
\[CHacek]erpadlo, kter\[EAcute] \[CHacek]erp\[AAcute] vodu z hloubky 20 m, pr\
\[URing]tokem 1 l/s?\
\>", "Subsection",
 CellChangeTimes->{{3.689268117710391*^9, 3.68926821648053*^9}, 
   3.68926868812219*^9, 3.689268722522238*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Energie", "=", 
   RowBox[{"1000", "*", "3600"}]}], 
  RowBox[{"(*", "J", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cVoda", "=", "4186"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"J", "/", "kg"}], "/", "K"}], "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]", "=", "1"}], 
  RowBox[{"(*", 
   RowBox[{"kg", "/", "l"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", "100"}], 
  RowBox[{"(*", "l", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"\[Rho]", "*", "V"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "*", "cVoda", "*", "\[CapitalDelta]T"}], "\[Equal]", 
    "Energie"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]T", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6888798053570995`*^9, 3.6888799018454723`*^9}, {
  3.6892682618605933`*^9, 3.6892683011016483`*^9}, {3.6892683360416975`*^9, 
  3.6892683760617533`*^9}, {3.689269236103957*^9, 3.689269268024002*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[CapitalDelta]T", "\[Rule]", "8.600095556617296`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6888799021574726`*^9, 3.6892683784117565`*^9, {3.689269250243977*^9, 
   3.689269269564004*^9}, 3.689316738708*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mUhli", "=", "1000"}], 
  RowBox[{"(*", "kg", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", "9.81"}], 
  RowBox[{"(*", 
   RowBox[{"m", "/", 
    SuperscriptBox["s", "2"]}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"mUhli", "*", "g", "*", "h"}], "\[Equal]", "Energie"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "100"}], "}"}]}], "]"}], 
  RowBox[{"(*", "m", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6888799205363045`*^9, 3.6888799582349715`*^9}, {
  3.6892685056119347`*^9, 3.689268519041953*^9}, {3.6892685625220137`*^9, 
  3.6892685657420187`*^9}, {3.6893167280880003`*^9, 3.689316735441*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"h", "\[Rule]", "366.9724770642202`"}], "}"}]], "Output",
 CellChangeTimes->{3.6888799585781717`*^9, 3.689268528731967*^9, 
  3.6892685664920197`*^9, 3.689316738749*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"prutok", "=", "1"}], 
  RowBox[{"(*", 
   RowBox[{"l", "/", "s"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]", "=", "1"}], 
  RowBox[{"(*", 
   RowBox[{"kg", "/", "l"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hloubka", "=", "20"}], 
  RowBox[{"(*", "m", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"cas", "*", "prutok", "*", "\[Rho]", "*", "hloubka", "*", "g"}], 
     "\[Equal]", "Energie"}], ",", 
    RowBox[{"{", 
     RowBox[{"cas", ",", "1"}], "}"}]}], "]"}], 
  RowBox[{"(*", "s", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6888800438473225`*^9, 3.6888801179594536`*^9}, {
   3.68888022336924*^9, 3.6888802401100693`*^9}, 3.6892681042003727`*^9, {
   3.689268600982068*^9, 3.689268620652096*^9}, {3.6892686654921584`*^9, 
   3.689268685382186*^9}, 3.6892687274522448`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"cas", "\[Rule]", "18348.623853211007`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.688880118179854*^9, {3.688880224773242*^9, 3.6888802455564785`*^9}, 
   3.689268594562059*^9, {3.689268670882166*^9, 3.6892686823921824`*^9}, 
   3.689268728092246*^9, 3.689316738752*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1696, 888},
WindowMargins->{{2, Automatic}, {Automatic, 14}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{595.1999999999999, 841.8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.2 Inherited,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (September 9, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 112, 1, 84, "Section"],
Cell[CellGroupData[{
Cell[716, 27, 509, 10, 164, "Subsection"],
Cell[CellGroupData[{
Cell[1250, 41, 1085, 30, 152, "Input"],
Cell[2338, 73, 254, 6, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2629, 84, 737, 19, 85, "Input"],
Cell[3369, 105, 208, 4, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3614, 114, 932, 24, 129, "Input"],
Cell[4549, 140, 311, 6, 69, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
